> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a DPP

> Get a DPP



## OpenAPI

````yaml /openapi.json get /dpp/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /dpp/{id}:
    get:
      tags:
        - DPP
      summary: Get a DPP
      description: Get a DPP
      operationId: getDpp
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: DPP retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Dpp'
components:
  schemas:
    Dpp:
      type: object
      properties:
        id:
          type: string
          description: The id of the DPP in UUID format
          example: 123e4567-e89b-12d3-a456-426614174000
      required:
        - id

````